.in-hodnoceni-obchodu div#ratingsList {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 60px;
}

.in-hodnoceni-obchodu .vote-wrap {
    width: calc(33.3333% - 10px) !important;
    border-top-width: 0px;
    padding: 20px 30px !important;
    margin-bottom: 0px !important;
    box-shadow: 0px 0px 20px #0000001c;
    border-radius: 40px;
}

.in-hodnoceni-obchodu .rate-average-inner span.rate-average {
    font-size: 100px;
    font-weight: 500;
    color: #0046b4;
    line-height: 1;
}

.in-hodnoceni-obchodu span.link-like.rating-icon {
    margin-top: 20px;
    background-color: #0046b4;
    color: white;
    padding: 15px 25px;
    text-decoration: none;
    border-radius: 30px;
}

.in-hodnoceni-obchodu .vote-form {
    margin-top: 20px;
}

.in-hodnoceni-obchodu .stars {
    height: 20px;
    width: 130px;
}

.in-hodnoceni-obchodu .stars span {
    height: 20px;
    line-height: 20px;
    width: 25px;
}

.in-hodnoceni-obchodu .stars span:before {
    font-size: 20px;
    line-height: 20px;
}

.in-hodnoceni-obchodu .rate-wrapper.unveil-wrapper .rate-star-wrap {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
    justify-content: center;
    gap: 10px;
}

.in-hodnoceni-obchodu .rate-wrapper.unveil-wrapper .rate-list {
    margin-bottom: 10px;
}

div#rate-form .col-xs-12 .form-group {
    width: calc(50% - 20px);
}

div#rate-form .col-xs-12 .form-group textarea {
    resize: none !important;
}

div#rate-form .col-xs-12 .form-group input.btn.btn-sm.btn-primary {
    padding: 12px 16px;
}

@media(max-width: 991px) {
    .in-hodnoceni-obchodu .vote-wrap {
        width: calc(50% - 5px) !important;
    }
}

@media (min-width: 768px) {
    .in-hodnoceni-obchodu .rate-average-wrap {
        width: 100%;
    }
}

@media(max-width: 600px) {
    .in-hodnoceni-obchodu .vote-wrap {
        width: 100% !important;
    }
}